APIkit for SOAP 1.2.6 Release Notes

March 13, 2020

What’s New

This release focuses on dependencies update.

Compatibility

  • Mule Runtime 4.1.2 and later

  • Anypoint Studio 7.2.0 and later

  • SOAP 1.1 and 1.2

Was this article helpful?

💙 Thanks for your feedback!

Give us your feedback!
We want to build the best documentation experience for you!
Help us improve with your feedback.
Take the survey!